Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_register_factory

## Name

librdf_hash_bdb_register_factory -- Register the BerkeleyDB hash module with the hash factory

## Synopsis

``void `librdf_hash_bdb_register_factory`` (librdf_hash_factory * `factory`);`

## Arguments

`factory`

  hash factory prototype

<<< Previous | Home | Next >>>
librdf_hash_bdb_get_fd | Up | librdf_init_hash_bdb